Class | ActiveSupport::Testing::Benchmarker
In: | lib/active_support/testing/performance.rb
Parent: | Performer

### Methods

environment output_filename record run with_output_file

### Constants

HEADER | = | 'measurement,created_at,app,rails,ruby,platform'

### Public Instance methods

environment()
record()
run()

### Protected Instance methods

output_filename()
with_output_file() {|file| ...}

[Validate]